# ===========================================================================
# File: default.tcl
# Target: text
#                        Created: 2010-08-29 09:51:41
#              Last modification: 2012-04-11 19:55:13
# Author: Bernard Desgraupes
# e-mail: <bdesgraupes@users.sourceforge.net>
# (c) Copyright: Bernard Desgraupes 2010-2012
# All rights reserved.
# Description: default settings for target text
# ===========================================================================

namespace eval text {
	variable aida_head
	
	set aida_head(PageWidth)		80
	set aida_head(CommentPrefix)	"> "

	set aida_head(NumberSections)	1
	set aida_head(SectionDepth)		4

	set aida_head(NumberRefs)		1

	# Mark the indexed words with a unique number
	set aida_head(NumberIndices)	1

	# Underline the section titles
	set aida_head(UnderlineTitles)	1

	# Wrap list items
	set aida_head(ListWrap)			1

	# By default, disable the navigation bar in split files
	set aida_head(NavBar)			0

	# Symbol used to enclose strings in italic
	set aida_head(ItalMark)			"'"

	# Symbol used to enclose strings in bold face
	set aida_head(BoldMark)			"''"

	# Symbol used to enclose strings in typewriter type
	set aida_head(TTMark)			"`"

}


